html, body {
  height: 100%;
}

body {
    background-color: #d8d8d8;
    display: flex;
    justify-content: center;
}

.wrapper {
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 10px #555;
    -moz-box-shadow: 0px 0px 10px #555;
    box-shadow: 0px 0px 10px #555;
    width: 65%;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    overflow-y: hidden;
}

.header {
    background: url("../Images/header_background.jpg") no-repeat;
    min-height: 103px;
    background-size: 100% 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    
}
.logo {
    margin-left: 40px;
}

a, a:focus, a:hover  {
    color: lightgrey;
}


.input-group-margin {
    margin: 10px;
}

#content {
    margin: 10px;
}

#scatterGraph {
    position:relative;
 
}

.highcharts-container{
    width:100% !important; 
    height:100% !important;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
    display: block;     
    height: 0;          
    overflow-y: hidden; 
}

.tab-content > .active,
.pill-content > .active {
    height: auto;       
} 

table.text-center th {
    text-align: center;
}
.table-squished {
    width: auto;
}